
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>强大的JQuery（三）--操作html与遍历 / 憋错料</title>

    <meta name="description" content="强大的JQuery（三）--操作html与遍历 前两篇博客讲到了JQuery的基础知识以及其动画效果,本篇将为大家介绍jquery操纵html以及jquery的遍历. 一.jquery操作html 1.获取内容和属性 text() - 设置或返回所选元素的文本内容 html() - 设置或返回所选元素的内容(包括 HTML 标记) val() - 设置或返回表单字段的值 attr()- 方法用于获取属性值. 实例: &lt;span style=&quot;font-size:18px;&quot;&gt;$(&quot;#btn1&quot ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">强大的JQuery（三）--操作html与遍历</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>前两篇博客讲到了JQuery的基础知识以及其动画效果，本篇将为大家介绍jquery操纵html以及jquery的遍历。</p>
<h1>一、jquery操作html</h1>
<h2>1.获取内容和属性</h2>
<p>text() - 设置或返回所选元素的文本内容</p>
<p>html() - 设置或返回所选元素的内容（包括 HTML 标记）</p>
<p>val() - 设置或返回表单字段的&#20540;</p>
<p>attr()- 方法用于获取属性&#20540;。</p>
<p>实例：</p>
<pre>&lt;span style=&quot;font-size:18px;&quot;&gt;$(&quot;#btn1&quot;).click(function(){
  alert(&quot;Text: &quot; + $(&quot;#test&quot;).text());
});
$(&quot;#btn2&quot;).click(function(){
  alert(&quot;HTML: &quot; + $(&quot;#test&quot;).html());
});
&lt;/span&gt;</pre>
<pre>&lt;pre&gt;&lt;span style=&quot;font-size:18px;&quot;&gt;$(&quot;button&quot;).click(function(){
  alert($(&quot;#w3s&quot;).attr(&quot;href&quot;));
});
&lt;/span&gt;</pre>
<pre></pre>
<h2>2、设置内容 - text()、html() 以及 val()</h2>
<p>实例：</p>
<pre>&lt;span style=&quot;font-size:18px;&quot;&gt;$(&quot;#btn1&quot;).click(function(){
  $(&quot;#test1&quot;).text(&quot;Hello world!&quot;);
});
$(&quot;#btn2&quot;).click(function(){
  $(&quot;#test2&quot;).html(&quot;&lt;b&gt;Hello world!&lt;/b&gt;&quot;);
});
$(&quot;#btn3&quot;).click(function(){
  $(&quot;#test3&quot;).val(&quot;Dolly Duck&quot;);
});
&lt;/span&gt;</pre>
<pre>&lt;pre&gt;&lt;span style=&quot;font-size:18px;&quot;&gt;$(&quot;button&quot;).click(function(){
  $(&quot;#w3s&quot;).attr(&quot;href&quot;,&quot;http://www.w3school.com.cn/jquery&quot;);
});
&lt;/span&gt;</pre>
<pre></pre>
<h2>3、添加元素</h2>
<p>append() - 在被选元素的结尾插入内容</p>
<p>prepend() - 在被选元素的开头插入内容</p>
<p>after() - 在被选元素之后插入内容</p>
<p>before() - 在被选元素之前插入内容</p>
<p>实例：</p>
<pre>&lt;span style=&quot;font-size:18px;&quot;&gt;function appendText()
{
var txt1=&quot;&lt;p&gt;Text.&lt;/p&gt;&quot;;               // 以 HTML 创建新元素
var txt2=$(&quot;&lt;p&gt;&lt;/p&gt;&quot;).text(&quot;Text.&quot;);   // 以 jQuery 创建新元素
var txt3=document.createElement(&quot;p&quot;);  // 以 DOM 创建新元素
txt3.innerHTML=&quot;Text.&quot;;
$(&quot;p&quot;).append(txt1,txt2,txt3);         // 追加新元素
}
&lt;/span&gt;</pre>
<pre>&lt;pre&gt;&lt;span style=&quot;font-size:18px;&quot;&gt;function afterText()
{
var txt1=&quot;&lt;b&gt;I &lt;/b&gt;&quot;;                    &lt;span class=&quot;code_comment&quot;&gt;// 以 HTML 创建新元素&lt;/span&gt;
var txt2=$(&quot;&lt;i&gt;&lt;/i&gt;&quot;).text(&quot;love &quot;);     &lt;span class=&quot;code_comment&quot;&gt;// 通过 jQuery 创建新元素&lt;/span&gt;
var txt3=document.createElement(&quot;big&quot;);  &lt;span class=&quot;code_comment&quot;&gt;// 通过 DOM 创建新元素&lt;/span&gt;
txt3.innerHTML=&quot;jQuery!&quot;;
$(&quot;img&quot;).after(txt1,txt2,txt3);          &lt;span class=&quot;code_comment&quot;&gt;// 在 img 之后插入新元素&lt;/span&gt;
}
&lt;/span&gt;</pre>
<pre></pre>
<h2>4、删除元素</h2>
<p>remove() - 删除被选元素（及其子元素）</p>
<p>empty() - 从被选元素中删除子元素</p>
<h2>5、操作css</h2>
<p>addClass() - 向被选元素添加一个或多个类</p>
<p>removeClass() - 从被选元素删除一个或多个类</p>
<p>toggleClass() - 对被选元素进行添加/删除类的切换操作</p>
<p>css() - 设置或返回样式属性</p>
<p>举例：</p>
<pre>&lt;span style=&quot;font-size:18px;&quot;&gt;$(&quot;button&quot;).click(function(){
  $(&quot;h1,h2,p&quot;).addClass(&quot;blue&quot;);
  $(&quot;div&quot;).addClass(&quot;important&quot;);
});
&lt;/span&gt;</pre>
<h1>二、JQuery遍历</h1>
<h2>1、什么是遍历？</h2>
<p>jQuery 遍历，意为“移动”，用于根据其相对于其他元素的关系来“查找”（或选取）HTML 元素。以某项选择开始，并沿着这个选择移动，直到抵达您期望的元素为止。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNDA4MTUxNzMzNTczNTk/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YW1sdVpuVnNhVzQ9L2ZvbnQvNWE2TDVMMlQvZm9udHNpemUvNDAwL2ZpbGwvSTBKQlFrRkNNQT09L2Rpc3NvbHZlLzcwL2dyYXZpdHkvQ2VudGVy.jpg"></p>
<p>解释：</p>
<p>&lt;div&gt; 元素是 &lt;ul&gt; 的父元素，同时是其中所有内容的祖先。</p>
<p>&lt;ul&gt; 元素是 &lt;li&gt; 元素的父元素，同时是 &lt;div&gt; 的子元素</p>
<p>左边的 &lt;li&gt; 元素是 &lt;span&gt; 的父元素，&lt;ul&gt; 的子元素，同时是 &lt;div&gt; 的后代。</p>
<p>&lt;span&gt; 元素是 &lt;li&gt; 的子元素，同时是 &lt;ul&gt; 和 &lt;div&gt; 的后代。</p>
<p>两个 &lt;li&gt; 元素是同胞（拥有相同的父元素）。</p>
<p>右边的 &lt;li&gt; 元素是 &lt;b&gt; 的父元素，&lt;ul&gt; 的子元素，同时是 &lt;div&gt; 的后代。</p>
<p>&lt;b&gt; 元素是右边的 &lt;li&gt; 的子元素，同时是 &lt;ul&gt; 和 &lt;div&gt; 的后代。</p>
<h2>2、向上遍历</h2>
<p>parents() 方法返回被选元素的所有祖先元素，它一路向上直到文档的根元素 (&lt;html&gt;)。</p>
<p>parent() 方法返回被选元素的直接父元素。</p>
<p>parentsUntil() 方法返回介于两个给定元素之间的所有祖先元素。</p>
<p>举例</p>
<pre>&lt;span style=&quot;font-size:18px;&quot;&gt;$(document).ready(function(){
  $(&quot;span&quot;).parentsUntil(&quot;div&quot;);
});
&lt;/span&gt;</pre>
<h2>3、向下遍历</h2>
<p>children() 方法返回被选元素的所有直接子元素。</p>
<p>find() 方法返回被选元素的后代元素，一路向下直到最后一个后代。</p>
<h2>4、同辈遍历</h2>
<p>next() 方法返回被选元素的下一个同胞元素。</p>
<p>nextAll() 方法返回被选元素的所有跟随的同胞元素。</p>
<p>nextUntil() 方法返回介于两个给定参数之间的所有跟随的同胞元素</p>
<h2>5、过滤</h2>
<p>first() 方法返回被选元素的首个元素。</p>
<p>last() 方法返回被选元素的最后一个元素。</p>
<p>eq() 方法返回被选元素中带有指定索引号的元素。</p>
<p>filter() 方法允许您规定一个标准。不匹配这个标准的元素会被从集合中删除，匹配的元素会被返回。</p>
<p>not() 方法返回不匹配标准的所有元素。</p>
<p>例如</p>
<pre>&lt;span style=&quot;font-size:18px;&quot;&gt;$(document).ready(function(){
  $(&quot;p&quot;).not(&quot;.intro&quot;);
});
&lt;/span&gt;</pre>
<pre>&lt;pre&gt;&lt;span style=&quot;font-size:18px;&quot;&gt;$(document).ready(function(){
  $(&quot;div p&quot;).last();
});
&lt;/span&gt;</pre>
<pre>$(document).ready(function(){
  $(&quot;div p&quot;).last();
});
</pre>
<pre></pre>
<p>关于jquery遍历的函数还有很多，我就不一一列举了，有兴趣的朋友请自行查看Query帮助文档。</p>
<p>要想掌握好一门语言，即使是一门非常简单的语言，实践和思考都是必不可少的，JQuery强大而简单，需要我们在以后的工作学习中反复的运用才能去真正掌握。</p>
<p><P>强大的JQuery（三）--操作html与遍历</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-07 13:44:48 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/style/" title="style">style</a>, <a href="https://www.biecuoliao.com/tag/http/" title="http">http</a>, <a href="https://www.biecuoliao.com/tag/java/" title="java">java</a>, <a href="https://www.biecuoliao.com/tag/for/" title="for">for</a>, <a href="https://www.biecuoliao.com/tag/blog/" title="blog">blog</a>, <a href="https://www.biecuoliao.com/tag/2014/" title="2014">2014</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>强大的JQuery（三）--操作html与遍历的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41aq6v4.html" rel="bookmark">jQuery系列 第三章 jQuery框架操作CSS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第三章 jQuery框架操作CSS 3.1 jQuery框架的CSS方法 jQuery框架提供了css方法,我们通过调用该方法传递对应的参数,可以方便的来批量设置标签的CSS样式. 使用JavaScript设置标签的样式相对来说比较麻烦,而如果需要批量的设置多个标签的样式那需要写很多代码,使用jQuery可以为我们简化该过程.     使用原生的方式来设置标签的样式(代码示例) 1 &lt;body&gt; 2 &lt;div&gt;我是div标签&lt;/div&gt; 3 &lt;button id=			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3Ob9WG0.html" rel="bookmark">Jquery Ajax 操作函数跟JQuery 遍历函数跟JQuery数据操作函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				JQuery文档操作方法 jQuery 库拥有完整的 Ajax 兼容套件.其中的函数和方法允许我们在不刷新浏览器的情况下从服务器加载数据. 函数                                   描述 jQuery.ajax()                 执行异步 HTTP (Ajax) 请求. .ajaxComplete()            当 Ajax 请求完成时注册要调用的处理程序.这是一个 Ajax 事件. .ajaxError()             			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Mo9R7l3.html" rel="bookmark">javascript jquery数组操作小结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				----------------------------------------------------------定义数组---------------------------------------------------------- $(function(){ var aArray = {};//定义一个数组 aArray['name'] = &quot;张三&quot;; aArray['sex'] = &quot;男&quot;; aArray['mail'] = &quot;[email p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MWqE9l3.html" rel="bookmark">jQuery 常见操作实现方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一篇 jQuery 常用方法及函数的文章留存备忘. jQuery 常见操作实现方式 $(&quot;标签名&quot;) //取html元素 document.getElementsByTagName(&quot;&quot;) $(&quot;#ID&quot;) //取单个控件document.getElementById(&quot;&quot;) $(&quot;div #ID&quot;) //取某个控件中 控件 $(&quot;#ID #ID&quot;) // 通过控件ID取其中的控件 $(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MyDXjY4.html" rel="bookmark">转：jQuery 常见操作实现方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				http://www.cnblogs.com/guomingfeng/articles/2038707.html 一个优秀的 JavaScript 框架,一篇 jQuery 常用方法及函数的文章留存备忘. jQuery 常见操作实现方式 $(&quot;标签名&quot;) //取html元素 document.getElementsByTagName(&quot;&quot;) $(&quot;#ID&quot;) //取单个控件document.getElementById(&quot;&quot;)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0KdpZK3.html" rel="bookmark">强大的JQuery（一）--基础篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				JQuery是一个优秀的Javascript框架,是轻量级的js库,使用jQuery将极大的提高编写javascript代码的效率,,让写出来的代码更加优雅,更加健壮. 学好了jquery,我们相当于站长了巨人的肩膀上. 我将分三篇博客为大家介绍jquery,本篇博客将主要介绍jquery的基本语法.智能感知.选择器和事件. 一.基本语法 &lt;html&gt; &lt;head&gt; &lt;script type=&quot;text/javascript&quot; src=&quot;Scri			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MDZnmo3.html" rel="bookmark">jQuery HTML 操作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery 包含很多供改变和操作 HTML 的强大函数. 改变 HTML 内容 语法 $(selector).html(content) html() 函数改变所匹配的 HTML 元素的内容(innerHTML). 实例 $(&quot;p&quot;).html(&quot;W3C HTML&quot;); 查看示例 添加 HTML 内容 语法 $(selector).append(content) append() 函数向所匹配的 HTML 元素内部追加内容. 语法 $(selector).prep			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3ZYOQg0.html" rel="bookmark">从零开始学习jQuery &lpar;三&rpar; 管理jQuery包装集</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本系列文章导航 从零开始学习jQuery (三) 管理jQuery包装集 一.摘要 在使用jQuery选择器获取到jQuery包装集后, 我们需要对其进行操作. 本章首先讲解如何动态的创建元素, 接着学习如何管理jQuery包装集, 比如添加,删除,切片等. 二.前言 本系列的2,3篇上面列举了太多的API相信大家看着眼晕. 不过这些基础还必须要讲, 基础要扎实.其实对于这些列表大家可以跳过, 等以后用到时再回头看或者查询官方的API说明. 本章内容很少, 主要讲解动态创建元素和操作jQuery			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3vKVZg4.html" rel="bookmark">jQuery 属性操作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				方法 描述 addClass() 向匹配的元素添加指定的类名. attr() 设置或返回匹配元素的属性和值. hasClass() 检查匹配的元素是否拥有指定的类. html() 设置或返回匹配的元素集合中的 HTML 内容. removeAttr() 从所有匹配的元素中移除指定的属性. removeClass() 从所有匹配的元素中删除全部或者指定的类. toggleClass() 从匹配的元素中添加或删除一个类. val() 设置或返回匹配元素的值. 获得内容 - text().html()			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vKdJR4.html" rel="bookmark" class="title">java I&sol;O&lpar;2&rpar;</a>
					<div>
						以字节为导向的 stream------InputStream/OutputStream InputStream 和 OutputStream 是两个 abstact 类,对于字节为导向的 strea ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/418Ajk3.html" rel="bookmark" class="title">在Java中怎样高效的推断数组中是否包括某个元素</a>
					<div>
						来自 http://www.hollischuang.com/archives/1269? 怎样检查一个数组(无序)是否包括一个特定的值?这是一个在Java中经经常使用到的并且非常实用的操作.同一时候 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mz5qpW4.html" rel="bookmark" class="title">关于redis  缓存的问题</a>
					<div>
						项目是 星期三上线的 , 今天来的时候有个问题,  我觉得很有价值,所以就记录了一下. 问题描述:  我们是做app 开发 的, 这次开发是要 把 以前的app 的业务 分开,新建一 个app ,这个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyKk2E3.html" rel="bookmark" class="title">EDM营销的五个制胜关键点</a>
					<div>
						2016年已经开始,EDM营销仍然有许多挑战需要解决.别担心,国内智能化营销服务商Focussend告诉在面对挑战时,做好以下几个策略,不仅能让你发送精美的营销邮件,更能帮助你轻松应对以上挑战. 博文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4p579PM.html" rel="bookmark" class="title">UESTC794 Balloon Game 博弈</a>
					<div>
						题目链接:Balloon Game 题目大意: Alice 和 Bob进行一个博弈游戏,他们要摆放气球,保证颜色一样的气球全部相邻出现,现在在一个序列中气球有一部分已经摆放,还有一些未摆放,用&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/498dop3.html" rel="bookmark" class="title">如何成为优秀的程序员</a>
					<div>
						Aaron Stannard是新创公司MarkedUp的CEO,他最近花费大量时间雇佣.评估很多不同的程序员,并和他们一起协作.在这个过程中他发现并总结了十种程序员无法意识到自己潜力的原因,意在让更多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MDv99p3.html" rel="bookmark" class="title">C&num;   for循环的嵌套   作用域</a>
					<div>
						for() {   循环体可以套无数个for循环 } 比如:for() { for() { for() {... ...这里面可以镶嵌无数个for循环} } } 也可以这样 for() { for() ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MylZXm4.html" rel="bookmark" class="title">linux  history历史记录命令详解</a>
					<div>
						一.什么是history在bash功能中,它能记忆使用过的命令,这个功能最大的好处就是可以查询曾经做过的举动!从而可以知道你的运行步骤,那么就可以追踪你曾下达过的命令,以作为除错的工具! 二.Hist ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4AZEogM.html" rel="bookmark" class="title">Swift - use Array</a>
					<div>
						//数组声明 var arr0 = Array&lt;Int&gt;() var arr1 = Array&lt;String&gt;(count: 3, repeatedValue: &quot;& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KOkR90.html" rel="bookmark" class="title">expdp时遇到ORA-31693&amp;amp&semi;ORA-00922</a>
					<div>
						执行expdp遇到如下报错: ORA-31693: Table data object &quot;HQ_X1&quot;.&quot;B3901_P&quot; failed to load/unl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPvdoB3.html" rel="bookmark" class="title">X86汇编快速入门</a>
					<div>
						本文描述基本的32位X86汇编语言的一个子集,其中涉及汇编语言的最核心部分,包括寄存器结构,数据表示,基本的操作指令(包括数据传送指令.逻辑计算指令.算数运算指令),以及函数的调用规则.个人认为:在理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3Zqk7d0.html" rel="bookmark" class="title">微信公共平台开发-（&period;net实现）2--ACCESSTOKEN值获得</a>
					<div>
						成功的走出第一步后,我们紧接着趁热打铁开始下一步: 成为了开发者之后微信平台会给您AppId和AppSecret,在订阅号中是没有的,所以因该申请一下服务号 有了ACCESSTOKEN才能做添加菜单, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmNQJP0.html" rel="bookmark" class="title">4&period;2&period; PostgreSQL值表达式</a>
					<div>
						4.2. 值表达式 值表达式用在各种语法环境中,比如在 SELECT 命令的目标列表中,在 INSERT 或 UPDATE 中用作新的列值,或者在许多命令的搜索条件中使用.我们有时候把值表达式的结果叫 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzkNvq0.html" rel="bookmark" class="title">【算法设计与分析基础】15、最近对问题</a>
					<div>
						1.由于Java中没有存放单个键值对的类型使用起来不是很方便 package cn.xf.util; /** * * 功能:相当于一个key value * @author xiaofeng * @d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyodZL3.html" rel="bookmark" class="title">抓jsoup&lowbar;01&lowbar;方案代码</a>
					<div>
						1.方案选择: 1.1.HttpClient库 获取 原始的 json数据 1.2.JSON库 取得 我们需要的HTML内容 1.3.使用 jsoup 解析 我们取得的HTML内容 2.不直接使用 j ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4AaNLD4.html" rel="bookmark" class="title">&period;AsEnumerable&lpar;&rpar; 和 &period;ToList&lpar;&rpar; 的区别：</a>
					<div>
						.AsEnumerable()延迟执行,不会立即执行.当你调用.AsEnumerable()的时候,实际上什么都没有发生. .ToList()立即执行 当你需要操作结果的时候,用.ToList(),否 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OQ9pgM.html" rel="bookmark" class="title">SQL语句笔记</a>
					<div>
						1:查询数据库表中日期降序排列后的第二大日期(昨天) SELECT yestoday FROM  ( SELECT ROWNUM RECNO, a.* FROM ( select  distinct  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mm7J5n3.html" rel="bookmark" class="title">AndEngine游戏引擎之BoundCamera</a>
					<div>
						如何追逐一个玩家,始终让玩家在视野范围之内. AndEngine引擎中使用BoundCamera类. 步骤 1.构造BoundCamera类,起始坐标,长宽,然后传给engine 2.设置BoundC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QgRxw0.html" rel="bookmark" class="title">北风网隆重推出就业课程，异地网络教学，100&percnt;上海包就业</a>
					<div>
						大学生就业压力大,是目前普遍存在的问题.据近日北京大学发表的统计数据表明,2014年应届毕业生的平均月薪仅为2400元,而在二三线城市,这个数值更低.高达86%的大学生反映,对于自己所学的专业不太了解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xDgor0.html" rel="bookmark" class="title">隐含马尔可夫模型在语言处理中的应用</a>
					<div>
						终于下定决心要了解一下马尔科夫链了.当然经典的那个tutorial必是参考文献,另外找了一个浙大教授写的PPT,很不错,用中文讲tutorial的东西理出来了.下面这篇文章写的也不错. http:// ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
